#
# 基於 zh_CN.yml 使用 Google 翻譯，可能不準確
#

PLUGIN:
  LOADING:
    - ''
    - '&3Tr&bMenu &7正在載入中...'
    - ''
  ENABLED: '&8[&3Tr&bMenu&8] &bINFO &8| &3加載完畢. TrMenu &av{0} &3現已啓用, 敬請使用.'
  DISABLED: '&8[&3Tr&bMenu&8] &bINFO &8| &7感謝使用本插件, 您在論壇爲本插件評分即是對作者最大的鼓勵!'
  DEPEND:
    DOWNLOAD: '&8[&3Tr&bMenu&8] &eDEPEND &8| &7正在下載前置插件 &f{0} &7...'
    INSTALL: '&8[&3Tr&bMenu&8] &eDEPEND &8| &7已成功下載前置 &3{0} &7, 即將重啓服務端完成安裝...'
    INSTALL-FAILED: '&8[&3Tr&bMenu&8] &eDEPEND &8| &7自動下載前置 &c{0} &7過程出錯, 請手動安裝, 服務器即將停止...'
  HOOKED: '&8[&3Tr&bMenu&8] &eDEPEND &8| &7成功檢測並挂鈎軟依賴插件 &6{0}&7...'
  UPDATER:
    LATEST: '&8[&3Tr&bMenu&8] &2你正在運行最新版的 &3TrMenu&a.'
    DEV: '&8[&3Tr&bMenu&8] &6你正在運行開發版本的 TrMenu, 請及時反饋漏洞!'
    OLD:
      - '&8[&3Tr&bMenu&8] &b檢測到有新版本 &av{0}&b, 可在此下載'
      - '&2https://www.spigotmc.org/resources/74284'
    TOO-OLD:
      - "&8--------------------------------------------------"
      - "&r"
      - "&8# &4您所運行的 &cTrMenu &4版本過舊, 可能潛在很多漏洞"
      - "&8# &4請及時更新到最新版本以便獲得更好的插件體驗!"
      - "&8# &r"
      - "&8# &4Mcbbs: &chttps://www.mcbbs.net/thread-918078-1-1.html"
      - "&8# &r"
      - "&8# &r"
      - "&8# &4服務器將在 &c&l{0} secs &4後繼續啓動..."
      - "&r"
      - "&8--------------------------------------------------"
    CONFIRM: '&8[&3Tr&bMenu&8] &e更新 &8| &7確認此操作, 請輸入 &3/TrMenu Update Confirmed&7.'
    DOWNLOADING: '&8[&3Tr&bMenu&8] &e更新 &8| &7正在下載最新版 TrMenu &3v{0} &7...'
    DOWNLOAD-COMPLETED: '&8[&3Tr&bMenu&8] &e更新 &8| &a成功下載最新版 TrMenu, 重啓服務器即可享受更新...'
    DOWNLOAD-FAILED: '&8[&3Tr&bMenu&8] &e更新 &8| &c無法下載最新版 TrMenu ...'

ERROR:
  HDB: '&8[&3Tr&bMenu&8] &cERROR &8| &c未安裝 &6HeadDatabase&c, 你無法使用該材質: &6{0}'
  VERSION: '&8[&3Tr&bMenu&8] &cERROR &8| &7檢測版本號時發生異常... 關閉服務器!'
  JS:
    - '&8[&3Tr&bMenu&8] &cERROR &8| &c表達式計算時出錯: &2{0}'
    - '&6{1}'
    - '&8{2}'

CONVERTER:
  CHESTCOMMANDS: '&8[&3Tr&bMenu&8] &aSUCCESS &8| &7檢測並成功轉換導入 &3{0} &7個 &6ChestCommands &7菜單... &8(僅轉換基礎布局)'

MENU:
  LOADED-AUTOLY: '&8[&3Tr&bMenu&8] &bINFO &8| &7監聽到文件改動並自動成功重載了菜單 &f{0}&7...'
  LOADED-AUTOLY-FAILED: '&8[&3Tr&bMenu&8] &6WARN &8| &7自動重載菜單 &f{0} &7的過程中出錯, 菜單更新失敗, 請檢查錯誤重新編輯保存...'
  LOADED-SUCCESS: '&8[&3Tr&bMenu&8] &bINFO &8| &7成功加載了 &a{0} &7個有效菜單... &8[&7{1} Ms&8]'
  LOADED-FAILURE: '&8[&3Tr&bMenu&8] &6WARN &8| &7共計有 &6{0} &7個菜單加載失敗, 請檢測診斷錯誤.'
  DEPEND-EXPANSIONS-REQUIRED: '&8[&3Tr&bMenu&8] &7目標菜單需要安裝以下 PlaceholderAPI 變量才能使用, TrMenu 正在自動下載中... &6{0}'
  NOT-EXIST: '&8[&3Tr&bMenu&8] &7目標菜單不存在...'
  NOT-SUPPORTED: '&8[&3Tr&bMenu&8] &7暫不支持菜單 &f{0}&7...'
  NOT-ENOUGH-ARGS: '&8[&3Tr&bMenu&8] &7此菜單要求你至少提供 &6{0} &7個有效參數.'
  FORCED-CLOSE:
    ==: TITLE
    title: '&c&l菜單強制關閉'
    subtitle: '&7&l正在重載菜單配置...'
  LOADING-ERRORS:
    NO-BUTTONS: '&7菜單 &6{0} &7未配置按鈕節點'
    YAML: '&7菜單 &6{0} &7的YAML格式配置出錯! &c{1} &8{2}'
    JSON: '&7菜單 &6{0} &7的JSON格式配置出錯! &c{1} &8{2}'
    CONFLICT-OPEN-COMMANDS: '&7菜單 &6{0} &7與菜單 &6{1} &7的自定義開啓命令有衝突...'
    CONFLICT-OPEN-ITEMS: '&7菜單 &6{0} &7與菜單 &6{1} &7的綁定Lore物品打開有衝突...'
    ICON-NO-CONDITION: '&7菜單 &6{0} &7的按鈕節點 &3{1} &7條件圖標的條件爲空...'
    ICON-LOAD-FAILED: '&7菜單 &6{0} &7的按鈕節點 &3{1} &7加載失敗. &3{2}&8{3}'

MIGRATE:
  UNSUPPORTED-TYPE: '&8[&3Tr&bMenu&8] &7暫不支持遷移 &f{0} &7的菜單...'
  NOT-EXISTED: '&8[&3Tr&bMenu&8] &c文件或目錄 &6{0} &c不存在或爲空...'
  PROCESSING: '&8[&3Tr&bMenu&8] &7正在處理中, 總計 &f{0} &7個欲遷移文件...'
  SUCCESS: '&8[&3Tr&bMenu&8] &3成功遷入了 &a{0} &3個菜單...'
  ERROR: '&8[&3Tr&bMenu&8] &7有 &c{0} &7個菜單遷移失敗，請檢查相關錯誤...'

HASTEBIN:
  PROCESSING: '&8[&3Tr&bMenu&8] &7請稍等...'
  SUCCESS: '&8[&3Tr&bMenu&8] &3你的內容已被粘貼到 &a{0}'
  FAILED: '&8[&3Tr&bMenu&8] &c試圖粘貼到 Hastebin 過程中出錯.'

TEMPLATE:
  EMPTY: '&8[&3Tr&bMenu&8] &7該容器爲空, 取消處理...'
  PROCESSING: '&8[&3Tr&bMenu&8] &7正在轉換你的容器模板爲 TrMenu 格式中...'
  SUCCESS:
    ==: JSON
    text: '&8[&3Tr&bMenu&8] &3成功轉換爲 TrMenu 格式, 請點擊 <&a&n這裏@hastebin> &3查看'
    args:
      hastebin:
        hover: '&7點擊訪問並複制你的模板'
        url: '{0}'
  FAILED: '&8[&3Tr&bMenu&8] &c轉換失敗... 請檢查網絡連接!'

COMMANDS:
  NOT-PLAYER: '&8[&3Tr&bMenu&8] &c你必須是一名玩家...'
  NO-PLAYER: '&8[&3Tr&bMenu&8] &c目標玩家不存在或不在線...'
  OPENED-FOR: '&8[&3Tr&bMenu&8] &3已爲目標玩家打開菜單...'
  NO-ITEM: '&8[&3Tr&bMenu&8] &c你必須手持一個有效物品...'
  ITEM-TO-JSON:
    ==: JSON
    text: '&8[&3Tr&bMenu&8] &7已將物品轉換爲 JSON 內容: <&3&n{0}@copy>'
    args:
      copy:
        hover: '&7點擊複制'
        suggest: '{0}'
  JSON-TO-ITEM:
    SUCCESS: '&8[&3Tr&bMenu&8] &3成功將 Json 轉換爲物品，已給予到你的背包中...'
    FAILED: '&8[&3Tr&bMenu&8] &c無法將該 Json 內容轉換爲物品...'
  LIST:
    - '&8--------------------------------------------------'
    - '&3Tr&bMenu &7- Menu List *&8(點擊聊天內容即可打開)'
    - ''
  LIST-FORMAT:
    - '&8▫ &6{0}'
  HELP-PAGE:
    ==: JSON
    text:
      - '&8--------------------------------------------------'
      - '&3Tr&bMenu &7- Advanced Dynamic Menu &6*{0}'
      - ''
      - '&8▪ <&7/&3{1} List@list> &8— &7 列出所有菜單'
      - '&8▪ <&7/&3{1} Reload@reload> &8— &7 重新載入所有菜單'
      - '&8▪ <&7/&3{1} Open [Menu] [Id]@open> &8— &7 爲自己或他人打開一個菜單'
      - '&8▪ <&7/&3{1} Item@item> &8- &7 轉換物品爲 JSON'
      - '&8▪ <&7/&3{1} Template@template> &3<行> &8- &7 快速生成菜單模板'
      - '&8▪ <&7/&3{1} About@about> &8- &7 查看插件信息'
      - ''
      - '&8--------------------------------------------------'
    args:
      list:
        hover: |-
          &7點擊這裏快捷執行此命令.
        command: '/trmenu list'
      reload:
        hover: |-
          &7點擊這裏快捷執行此命令.
        command: '/trmenu reload'
      open:
        hover: |-
          &7點擊這裏建議該命令.
        suggest: '/trmenu open'
      item:
        hover: |-
          &7點擊這裏建議該命令.
        suggest: '/trmenu item'
      template:
        hover: |-
          &7點擊這裏建議該命令.
        suggest: '/trmenu template'
      about:
        hover: |-
          &7點擊這裏查看插件信息.
        suggest: '/trmenu about'
